{
  "_from": "dingtalk-jsapi",
  "_id": "dingtalk-jsapi@2.13.9",
  "_inBundle": false,
  "_integrity": "sha1-5u+MXKAm0zbo1qbC6WAZb+IFAUM=",
  "_location": "/dingtalk-jsapi",
  "_phantomChildren": {},
  "_requested": {
    "type": "tag",
    "registry": true,
    "raw": "dingtalk-jsapi",
    "name": "dingtalk-jsapi",
    "escapedName": "dingtalk-jsapi",
    "rawSpec": "",
    "saveSpec": null,
    "fetchSpec": "latest"
  },
  "_requiredBy": [
    "#USER",
    "/"
  ],
  "_resolved": "https://registry.npm.taobao.org/dingtalk-jsapi/download/dingtalk-jsapi-2.13.9.tgz?cache=0&sync_timestamp=1605844810094&other_urls=https%3A%2F%2Fregistry.npm.taobao.org%2Fdingtalk-jsapi%2Fdownload%2Fdingtalk-jsapi-2.13.9.tgz",
  "_shasum": "e6ef8c5ca026d336e8d6a6c2e960196fe2050143",
  "_spec": "dingtalk-jsapi",
  "_where": "D:\\project\\dd_xcx",
  "author": {
    "name": "xihuan"
  },
  "bundleDependencies": false,
  "dependencies": {
    "promise-polyfill": "^7.1.0"
  },
  "deprecated": false,
  "description": "钉钉 模块化 多端统一 API",
  "main": "./index.js",
  "name": "dingtalk-jsapi",
  "version": "2.13.9"
}
